.sum {margin-bottom: 3px;background: #192125;}
.text {padding: 0px 0 10px 50px;color: #efefef;font-size: 20px;}
.eplist_dream {margin-bottom: 3px;background: #192125;}
.eplist_soon {margin-bottom: 3px;background: #192125;}
.nameseries {padding: 0px 0 10px 10px;color: #ff6600;float: left;font-size: 25px;font-weight: 700;line-height: 8px;}    
.icondate {padding: 10px 0 10px 10px;color: #3f9d65;font-size: 20px;}
.sesel {width: 100%;}
.epshow {padding: 0px 0 10px 10px;color: #efefef;float: left;font-size: 16px;font-weight: 700;line-height: 8px;}
.seasonshow {padding: 0px 0 10px 50px;color: #efefef;float: left;font-size: 16px;font-weight: 700;line-height: 8px;}  
.date {padding: 0px 0 0px 50px;color: #efefef;float: right;font-size: 16px;font-weight: 700;line-height: 8px;}
.vday {padding: 0px 0 0px 50px;color: #ff6600;float: right;font-size: 16px;font-weight: 700;line-height: 8px;}
.epsinfo {padding: 10px 0 10px 10px;border-top: 1px solid rgba(255, 255, 255, .1);color: #fff;font-size: 14px;width: 100%;}	



.list_schedule:first-child {
    margin-top: 0;
}

.list_schedule {
    display: block;
    margin-top: 20px;
}

.escpt {
    overflow: hidden;
    color: #ccc;
    margin: 20px 0 20px 20px;
}

.sznttl {
    float: left;
    color: #fff;
    font-size: 18px;
    margin-right: 10px;
    font-weight: bold;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sznttlexp a {
    font-size: 12px;
    background-color: var(--bg-2);
    color: var(--tt-2);
    padding: 5px 10px;
    float: right;
    border-radius: 30px;
}

.escpt a {
    color: #000;
}

.row.headers {
    width: 100%;
    background: rgb(255 255 255 / 23%);
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-bottom: none;
    border-radius: 4px 4px 0 0;
}

.row .cell:nth-child(1) {
    width: 10%;
    padding-left: 20px;
}

.row .cell:nth-child(2) {
    width: 55%;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 15px;
    text-overflow: ellipsis;
}

.row .cell:nth-child(3) {
    width: 20%;
    padding: 0 26px 0 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.row .cell:nth-child(4) {
    width: 15%;
    justify-content: center;
}

.row.headers .cell {
    color: #fff;
        font-weight: bold;	
}
.row .cell {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #dbc7c7;
    line-height: 1.2;
    padding-top: 10px;
    padding-bottom: 10px;
}

.row.headers .cell .fa {
    margin-right: 5px;
}

.row .cell .fa {
    color: #ffffff;
}

.row .cell .fa-check-circle{
	color: #2cd967;
}

.wrapper_header_episode {
    width: 100%;
    display: table;
    margin: 0;
    box-sizing: border-box;
}

.rows .row {
    border-bottom: 1px solid #3e3e3e;
}

.row:last-child {
    border-bottom: none;
}
.rows .row {
    margin-bottom: 1px;
}
.row {
    display: table-row;
    background: rgba(255, 255, 255, 0.1);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.dateblock_pd{
	width: 100%;
}

.sznttlexp a {
font-size: 14px;
    background-color: #513b58;
    color: #ffffff;
    padding: 5px 10px;
    float: right;
    border-radius: 30px;
}




@media screen and (max-width: 1220px) {
    .row .cell:nth-child(1) {
        width: 20%;
    }
}

@media screen and (max-width: 1220px) {
    .row .cell:nth-child(2) {
        width: 40%;
    }
}

.row .cell .episode-col__date span{
	color: #2cd967;
}

.episode-col__title {
    color: #fff;
    font-weight: bold;
        white-space: nowrap;
    overflow: hidden;
    padding-right: 15px;
    text-overflow: ellipsis;
}